html, body {
    height: 100%;
    margin: 0pt;
}

body {
    background: url(/img/bespoke/muchwenlock2/bg.jpg);
    background-size: auto;
    position: static !important;
}

div {
    box-sizing: border-box;
}

.has-side-menu .column-1col,
.column-1col{
    width: 100%;
}
.has-side-menu .column-2col-1,
.column-2col-1{
    width: 50%;
}
.has-side-menu .column-2col-2,
.column-2col-2{
    width: 50%;
}

.has-side-menu .column-left2col-1,
.column-left2col-1{
    width: 66.6%;
}

.has-side-menu .column-left2col-2,
.column-left2col-2{
    width: 33.4%;
}

.has-side-menu .column-right2col-1,
.column-right2col-1{
    width: 33.4%;
}

.has-side-menu .column-right2col-2,
.column-right2col-2{
    width: 66.6%;
}

.has-side-menu  .column-3col-1,
.column-3col-1{
    width: 33.4%;
}

.has-side-menu .column-3col-2,
.column-3col-2{
    width: 33.3%;
}

.has-side-menu  .column-3col-3,
.column-3col-3{
    width: 33.3%;
}

.has-side-menu .column,
.column {
    float: left;
    margin:0;
    padding: 15px;
}

.cleaner {
    clear: both;
}

/*FIXES*/
/*Search fix*/
.page-Generated-search .content h2, .page-Generated-search .content p{
    padding: 0px 15px;
}
.page-Generated-search .content > form{
    padding: 15px;
}

/*Fix for news page*/
.page-Generated-news .content td {
  vertical-align: top !important;
  padding-right: 10px;
}

.page-Generated-news .content .search td{
    padding-right: 0;
}


/*Fix for slideshow z-index*/
.ie8 .sj_element_slideshow div.cycle > div {
    height: auto;
    min-height: 100px;
}

.sj_element_slideshow div.cycle > div {
    z-index: 0 !important;
    filter: none!important;
    background: transparent !important;
}

/*Fix for 'today' button not to be cut off in 1/2 column calendar*/
.column-2col-1 .element-calendar .fc-header-space, .column-2col-2 .element-calendar .fc-header-space{
    display: none;
}
.element-calendar .sj-fc-button{
    padding: 1px 5px;
}
.column-2col-1 .element-calendar h2, .column-2col-2 .element-calendar h2{
    font-size: 14px;
}

.page img {
    max-width: 100%;
    height: auto;
}

/*MAP fix*/
.page .element-map img{
    width: auto;
    max-width: inherit;
}

.copyright br{
    display: none;
}

/* IE8 FIXES */

.ie8 .sj_element_slideshow div.cycle div{
    width:  100% !important;   
}

.ie8 .goog-te-gadget img{
    width: 38px;
    height: 12px;
}

.ie8 .wrapper img {
    width: auto;
}

.ie8 .goog-te-banner-frame {
    width: 100%;
    height: 38px;
}

.ie8 #goog-gt-tt {
    display: none;
}

.ie8 body {
    top: 0 !important;
}

.ie8 body.sj_preview > .skiptranslate {
    height: 38px;
}



.ie8 .search .site-search {
    line-height: 18px;
}

.ie8 .page-Generated-search .content.inner input{
    float: left; 
}

.ie8 .page-Generated-search .content.inner form{
    overflow: auto;
    padding-left: 5px;
}

.ie8 .search .site-search, .ie8 .btn, .ie8 .page-Generated-search .content.inner input {
    height: 27px;
}

.ie8 .btn{
    line-height: 20px;
}


.ie8 .frame img {
    width: auto
}

/* IE8 FIXES END */ 


/* Calendar fix */

.element-calendar .sj-fc-button{
     font-size: 10px;
}


/* End Calendar fix */

.menu_hidden {
    display: none;
}

.wrapper {
    width: 100%;
}

.inner {
    max-width: 980px;
    margin: 0 auto;
}

.page {
    max-width: 980px;
    -webkit-box-shadow: 0 0 30px -2px #000E2E; 
    box-shadow: 0 0 30px -2px #000E2E;
}

.header-bar-wrapper {
    background: #e3e3e3;
    clear: both;
}

.header-bar-wrapper .theme-social {
    float: right;
    max-width: 40%;
}
.header-bar-wrapper .school-address {
    float: left;
    overflow: hidden;
    max-width: 60%;
}

.full-width {
    width: 100% !important;
    max-width: none !important;
}

.header-bar {
    padding: 5px 15px;
}

.school-address p {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px 0 0;
    color: #0052a0;
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;
    font-weight: bold;
}

.school-address .theme-address{
    display: block;
}

.header {
    background: url(/img/bespoke/muchwenlock2/header_bg.jpg) center top;
    padding: 0 25px;
}

.header .wave {
display:none;
    margin-bottom: -50px;
    margin-top: -30px;
    position: relative;
    z-index: 55;
    width: 100%;
}

.school-details {
    padding: 15px 15px; 
}

.theme-site-name, .theme-strap-line {
    margin: 0;
    padding: 0;
}

.theme-site-name{
    color: #49a080;
    font-size: 43px;
    font-weight: bold;
    font-family: 'Arvo', serif;
    text-shadow: 2px 2px 1px #bacede;
}

.theme-school-logo,
.school-name {
    float: left;
}

.theme-school-logo {
    max-width: 17%;
    display: inline-block;
}

.school-name {
    max-width: 83%;
    display: inline-block;
    vertical-align: middle;
    padding: 18px 10px;
}

.right-box {
    float: right;
    max-width: 50%;
}

.right-box p {
}

#theme-slideshow {
    clear: both;
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    max-height: 275px;
    margin-bottom: 4px;
}

#theme-slideshow img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}

#theme-slideshow-captions{
    position: absolute;
    bottom: 1%;
    left: 1%;
    padding:  10px;
    font-size: 50px;
    color: #ffffff;
    font-weight: bold;
    width: 98%;
    line-height: normal;
    text-align: left;
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.58);
}

.theme-slideshow-caption{
    position: absolute;   
    bottom: 0;
}


.boxes .theme-google-translate {
    float: left;
}

.boxes .search {
    float: right;
}


select.goog-te-combo::-ms-expand {
    display: none;
}

.goog-te-gadget .goog-te-combo {
    margin: 4px 0;
    padding: 5px 5px;
    width: 185px;
    border: 1px solid #d6d6d6;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #ffffff url('/img/bespoke/muchwenlock2/arrow_img.png') 160px center no-repeat;
}

/*MENU*/

.nav {
    position: relative;
    z-index: 555;
    opacity: 0;
}

.horizontalFixed {
    position: fixed;
    top:0;
    z-index: 555;
}

.nav,
.nav > ul {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    /* background: #d1d1d1; */
    text-align: center;
}

.nav li {
    display: inline-block;
    vertical-align: top;
    margin-right: -4px;
    margin: 0 0px;
    position: relative;
    vertical-align: middle;
    line-height: 19px;
} 

.nav > ul > li{
    background: url(/img/bespoke/muchwenlock2/menu_item.jpg) center repeat-x;
}

.nav > ul > li:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 6px;
    background: url(/img/bespoke/muchwenlock2/item_glow.png) bottom center no-repeat;
    left: 0;
    bottom: 0px;
}

.nav > ul > li:after{
display:none;    
content: '';
    position: absolute;
    width: 100%;
    height: 35px;
    background: url(/img/bespoke/muchwenlock2/nav_bottom.jpg) top center no-repeat;
    bottom: -35px;
    left: 0;
}

.nav > ul > li:hover {
    background: url(/img/bespoke/muchwenlock2/menu_hover.jpg) center repeat-x;
}

.nav ul ul li:hover > a{
    text-decoration: underline;
}

.nav a{
    font-size: 14px;
    padding: 8px 10px;
    font-weight: bold;
    font-family: 'Arvo', serif;
}

.nav > ul > li > a{
    padding: 10px 20px;
    font-size: 15px;
    border-right: 2px solid #065097;      
    border-left: 2px solid #065097;
}

.nav > ul > li:hover > a{
    border-right: 2px solid #337f57;      
    border-left: 2px solid #337f57;
}


.nav a,
.nav a:hover,
.nav a:visited {
    color: white;
    text-decoration: none;
    display: inline-block;
}

.nav ul ul {
    display: none;
    position: absolute;
    width: 170px;
    top: 102%;
    padding: 0;
    left: 0;
    background:#48a080;
    z-index: 1;
}

.nav ul ul li a{
    display: block;
    width: 100%;
}

.nav .last-item > ul,
.nav .extra.more > ul {
    right: 0;
    left: auto;
}

.nav ul ul li {
    /*border-top: 1px solid white;*/
    display: block;
    margin: 0;
}

.nav ul ul li.item1 {
    border-top: none;
}

.nav ul ul ul {
    top: 0;
    left: 100%;
}

.nav .left,
.nav .left ul {
    left: -100%;
}

/*Sidenav*/

.has-side-menu .content {
    float: left;
    width: 70%;
    padding-top: 0;
}

.sidenav {
    float: left;
    width: 30%;
    position: relative;
    z-index: 555;
    background: #a3a3a3;
}

.sidenav ul {
    padding: 0;
    margin: 0;
    width: 100%;
}

.sidenav ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    display: none;
    width: 180px;
}

.sidenav.verticalClick ul ul {
    position: relative;
    left: 0;
}

.sidenav ul ul.left, .sidenav ul ul.left ul {
    left: -100%;
}

.sidenav.verticalClick ul ul li {
    padding-left: 5px;
}

.sidenav.verticalClick li.current > ul {
    display: block;
}

.sidenav li {
    list-style-type: none;
    width: 100%;
    position: relative;
    background: #a3a3a3;
}



.sidenav a {
    display: block;
    height: 100%;
    width: 100%;
    padding: 8px 15px;
}

.sidenav a,
.sidenav a:hover,
.sidenav a:visited {
    color: white;
    text-decoration: none;
}

.sidenav li:hover {
    background: #b4b4b4;
}

/*content*/

.boxes {
    margin: 10px;
}

.content-wrapper {
    min-height: 100%;
}

.content-inner-wrapper {
    
}

.content {
    padding: 20px;
    min-height: 400px;
    background: #fff;
    font-family: 'PT Sans', sans-serif;
    color: #333;
    padding-top: 40px;
}

.sj_element_news ul{
    padding-left: 0;
}
/*footer*/

.footer-wrapper {
    /* background: #e3e3e3; */
}

.awards {
    padding: 0 20px;
    max-width: 59%;
    text-align: right;
    width: 100%;
    display: inline-block;
}

.ie8 .awards{
    max-width: 52%;
    padding: 0;
}

.ie8 .awards img {
    height: 70px;
}

.awards img {
    height: 75px;
    width: auto;
    display: inline-block;
    margin: 0 10px;
}

.footer {
    background: #fff;
    
    padding: 20px;
    padding-bottom: 0px;
}

.footer > .theme-social {
    text-align: center;
    padding: 15px;
}

.footer .school-address {
    text-align: center;
    padding: 10px 20px;
    padding-bottom: 0px;
}

.footer .school-address p {
    font-size: 14px;
    line-height: 15px;
}

.footer .school-address:after {
    content: "";
    display: block;
    clear: both;
}

.school-address h1 {
    margin: 0;
    padding: 0;
}

.footer .school-address h1{
    text-shadow: none;
    font-size: 15px;
    line-height: 18px;
    text-transform: uppercase;
}

.footer .footer-bar .school-address {
    display: inline-block;
    max-width: 40%;
    width: 100%;
    vertical-align: middle;
    text-align: left;
}

.footer .footer-bar .theme-social {
    display: block;
    padding: 10px 0;
    /* vertical-align: middle; */
    /* max-width: 40%; */
}

.copyright {
    background: #00519f;
    color: white;
    text-align: center;
    padding: 15px;
    max-width: 980px;
    margin: 0 auto;
}

.copyright a {
    color: inherit;
}

.copyright br {
    display: none;
}

.nav_mobile {
    display: none;
}




/* search box styles*/

.search .site-search,
.page-Generated-search input {
    background: white;
    border: 1px solid #cccccc;
    outline: none;
    border-right: none;
    padding: 4px;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-appearance: none;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    height: 27px;
    line-height: normal;
}

.search .btn,
.page-Generated-search .content .btn {
    background: white;
    padding: 4px;
    border: 1px solid #cccccc;
    border-left: none;
    outline: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    /*ipad border 0 fix*/
    
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    height: 27px;
    line-height: normal;
}

.page-Generated-search .content input {
    margin-left: -4px;
    float: left;
}

.page-Generated-search .content form {
    margin-bottom: 20px;
}

/*table and images fix */

.column.column-left2col-2 .sj_element_calendar .fc-button-today,
.column.column-right2col-1 .sj_element_calendar .fc-button-today,
.column.column-3col-1 .sj_element_calendar .fc-button-today,
.column.column-3col-2 .sj_element_calendar .fc-button-today,
.column.column-3col-3 .sj_element_calendar .fc-button-today{
    display: none;
}

.element-text table{
    width: 100%; 
     table-layout:fixed;
}

.sj_element_events dl.sj_events dt small{
    border: 0;   
}

.school-address p.theme-telephone a, .school-address p.theme-fax a{
    color: inherit;
}

/* header h3 and events header same style */

.column h3, 
.custom_title,
.element-text h3,
.element-blog h2,
.element-news h3,
.element-events h3,
.sj_element_form h3,
.element-newsletters h3,
.page-Generated-news .content h2,
.page-Generated-search .content h2{
   font-family: 'Arvo', serif;
   color: #fff;
   font-size: 22px;
   padding: 6px;
   text-align: center;
   font-weight: bold;
   background: #006DD4 url(/img/bespoke/muchwenlock2/heading_bg.jpg) top center repeat-x;
   margin-bottom: 25px;
   position: relative;
}

.custom_title{
   font-size: 24px; 
}

/* text headers */
.content .element-text h1,
.content .element-text h2,
.content .element-text h3,
.content .element-text h4,
.content .element-text h5,
.content .element-text h6 {
   font-family: 'Arvo', serif;
   color: #fff;
   font-size: 22px;
   padding: 6px;
   text-align: center;    
   font-weight: bold;
   background: #006DD4 url(/img/bespoke/muchwenlock2/heading_bg.jpg) top center repeat-x;
   margin-bottom: 25px;
   position: relative;
}

.content .element-text h1:after,
.content .element-text h2:after,
.content .element-text h3:after,
.content .element-text h4:after,
.content .element-text h5:after,
.content .element-text h6:after,
.column h3:after, 
.custom_title:after,
.element-text h3:after,
.element-blog h2:after,
.element-news h3:after,
.element-events h3:after,
.sj_element_form h3:after,
.element-newsletters h3:after,
.page-Generated-news .content h2:after,
.page-Generated-search .content h2:after{
    content: '';
    position: absolute;
    bottom: -25px;
    left: 0;
    width: 100%;
    height: 25px;
    background: url(/img/bespoke/muchwenlock2/heading_after.jpg) top center repeat-x;
}

.sj_app_tweet{
    border-bottom: none;
}

.sj_element_twitter iframe, .sj_app_twitter_header{
    display: none;
}

.sj_element_image img {
    border: 1px solid #c9c9c9;
}

.sj_element_events dl.sj_events dt small .month {
    height: 15px;
    line-height: 13px;
    font-size: 11px;
    background: #48a080;
    border: 1px solid #a7a7a7;
    border-bottom: 0;
    width: 54px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
}

.sj_element_events dl.sj_events dt small .day {
    top: 13px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    left: 0;
    width: 54px;
    border: 1px solid #a7a7a7;
    border-top: 0;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background: #ffffff;
    color: #000;
    font-family: Arial, sans-serif;
    font-size: 27px;
}

.sj_element_events dl.sj_events dt small {
    width: 54px;
    left: -73px;
    height: 53px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
    border: 0;
}

.sj_element_events dl.sj_events {
    padding-left: 78px;
}

.sj_element_events dl.sj_events dt,
.sj_element_newsletters strong,
.sj_element_news ul li a, .sj_element_news ul li a:visited{
    font-size: 18px;
    font-weight: bold;
    color: #2f8457;
}


/* margin between elements */
.element{
    margin-bottom: 20px;
}
